<h2>Listing smart devices</h2>

<table class="table">
  <thead>
    <tr>
      <th>Token</th>
      <th>Name</th>
      <th>Description</th>
      <th>Pairedup</th>
      <th>Active</th>
      <th>Userid</th>

      <th></th>
    </tr>
  </thead>
  <tbody>
<%= for smart_device <- @smart_devices do %>
    <tr>
      <td><%= smart_device.token %></td>
      <td><%= smart_device.name %></td>
      <td><%= smart_device.description %></td>
      <td><%= smart_device.pairedUp %></td>
      <td><%= smart_device.active %></td>
      <td><%= smart_device.userId %></td>

      <td class="text-right">
        <!--
        link "Show", to: smart_device_path(@conn, :show, smart_device), class: "btn btn-default btn-xs" %>
        link "Edit", to: smart_device_path(@conn, :edit, smart_device), class: "btn btn-default btn-xs" %>
        link "Delete", to: smart_device_path(@conn, :delete, smart_device), method: :delete, data: [confirm: "Are you sure?"], class: "btn btn-danger btn-xs" %>
        -->
      </td>
    </tr>
<% end %>
  </tbody>
</table>

